# acquired 

[http://purl.obolibrary.org/obo/mondo/patterns/acquired.yaml](http://purl.obolibrary.org/obo/mondo/patterns/acquired.yaml)
## Description 

Pattern for extending a etiology-generic disease class to an acquired form.  Here acquired means that basis for the disease is acquired during the individuals lifetime. It need not exclude genetic etiology, but it excludes inherited.
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
## Name 

acquired {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): acquired {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Definition 

An instance of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} that is acquired during the lifetime of the individual.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has characteristic](http://purl.obolibrary.org/obo/RO_0000053) some [acquired](http://purl.obolibrary.org/obo/MONDO_0021141)

## Data preview 
| defined_class                                | defined_class_label                            | disease                                      | disease_label                         |
|:---------------------------------------------|:-----------------------------------------------|:---------------------------------------------|:--------------------------------------|
| [MONDO:0060779](http://purl.obolibrary.org/obo/MONDO_0060779) | acquired Fanconi syndrome                      | [MONDO:0001083](http://purl.obolibrary.org/obo/MONDO_0001083) | Fanconi renotubular syndrome          |
| [MONDO:0045023](http://purl.obolibrary.org/obo/MONDO_0045023) | acquired adrenogenital syndrome                | [MONDO:0015898](http://purl.obolibrary.org/obo/MONDO_0015898) | adrenogenital syndrome                |
| [MONDO:0019846](http://purl.obolibrary.org/obo/MONDO_0019846) | acquired central diabetes insipidus            | [MONDO:0015790](http://purl.obolibrary.org/obo/MONDO_0015790) | central diabetes insipidus            |
| [MONDO:0015130](http://purl.obolibrary.org/obo/MONDO_0015130) | acquired chronic primary adrenal insufficiency | [MONDO:0015129](http://purl.obolibrary.org/obo/MONDO_0015129) | chronic primary adrenal insufficiency |
| [MONDO:0019193](http://purl.obolibrary.org/obo/MONDO_0019193) | acquired generalized lipodystrophy             | [MONDO:0027766](http://purl.obolibrary.org/obo/MONDO_0027766) | generalized lipodystrophy             |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/acquired.tsv) 
