# acute 

[http://purl.obolibrary.org/obo/mondo/patterns/acute.yaml](http://purl.obolibrary.org/obo/mondo/patterns/acute.yaml)
## Description 

This pattern is applied to diseases that are described as having an acute onset, i.e. the sudden appearance of disease manifestations over a short period of time.

Examples: [acute bronchiolitis](http://purl.obolibrary.org/obo/MONDO_0020680), [acute liver failure](http://purl.obolibrary.org/obo/MONDO_0019542)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

acute {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}, acute

## Definition 

Acute form of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has characteristic](http://purl.obolibrary.org/obo/RO_0000053) some [acute](http://purl.obolibrary.org/obo/PATO_0000389)

## Data preview 
| defined_class                                | defined_class_label         | disease                                      | disease_label             |
|:---------------------------------------------|:----------------------------|:---------------------------------------------|:--------------------------|
| [MONDO:0001930](http://purl.obolibrary.org/obo/MONDO_0001930) | acute cholangitis           | [MONDO:0004789](http://purl.obolibrary.org/obo/MONDO_0004789) | cholangitis               |
| [MONDO:0020683](http://purl.obolibrary.org/obo/MONDO_0020683) | acute disease               | [MONDO:0700096](http://purl.obolibrary.org/obo/MONDO_0700096) | human disease or disorder |
| [MONDO:0004810](http://purl.obolibrary.org/obo/MONDO_0004810) | acute ethmoiditis           | [MONDO:0005756](http://purl.obolibrary.org/obo/MONDO_0005756) | ethmoid sinusitis         |
| [MONDO:0001912](http://purl.obolibrary.org/obo/MONDO_0001912) | acute frontal sinusitis     | [MONDO:0001121](http://purl.obolibrary.org/obo/MONDO_0001121) | frontal sinusitis         |
| [MONDO:0001080](http://purl.obolibrary.org/obo/MONDO_0001080) | acute gonococcal cervicitis | [MONDO:0021157](http://purl.obolibrary.org/obo/MONDO_0021157) | gonococcal cervicitis     |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/acute.tsv) 
