# adult 

[http://purl.obolibrary.org/obo/mondo/patterns/adult.yaml](http://purl.obolibrary.org/obo/mondo/patterns/adult.yaml)
## Description 

An instance of a disease that has an onset of signs or symptoms of disease between the age of 16 years or later (adult onset).

Examples: [adult brain stem neoplasm](http://purl.obolibrary.org/obo/MONDO_0024797), [adult-onset myasthenia gravis](http://purl.obolibrary.org/obo/MONDO_0018324)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

adult {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} of adults

## Definition 

A {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} that occurs in an adult.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has characteristic](http://purl.obolibrary.org/obo/RO_0000053) some [adult](http://purl.obolibrary.org/obo/HP_0003581)

## Data preview 
| defined_class                                | defined_class_label                       | disease                                      | disease_label                       |
|:---------------------------------------------|:------------------------------------------|:---------------------------------------------|:------------------------------------|
| [MONDO:0017723](http://purl.obolibrary.org/obo/MONDO_0017723) | Sandhoff disease, adult form              | [MONDO:0010006](http://purl.obolibrary.org/obo/MONDO_0010006) | Sandhoff disease                    |
| [MONDO:0060778](http://purl.obolibrary.org/obo/MONDO_0060778) | adult Fanconi syndrome                    | [MONDO:0001083](http://purl.obolibrary.org/obo/MONDO_0001083) | Fanconi renotubular syndrome        |
| [MONDO:0016091](http://purl.obolibrary.org/obo/MONDO_0016091) | adult Krabbe disease                      | [MONDO:0009499](http://purl.obolibrary.org/obo/MONDO_0009499) | Krabbe disease                      |
| [MONDO:0100486](http://purl.obolibrary.org/obo/MONDO_0100486) | adult acne                                | [MONDO:0011438](http://purl.obolibrary.org/obo/MONDO_0011438) | acne                                |
| [MONDO:0100130](http://purl.obolibrary.org/obo/MONDO_0100130) | adult acute respiratory distress syndrome | [MONDO:0006502](http://purl.obolibrary.org/obo/MONDO_0006502) | acute respiratory distress syndrome |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/adult.tsv) 
