# autosomal_recessive 

[http://purl.obolibrary.org/obo/mondo/patterns/autosomal_recessive.yaml](http://purl.obolibrary.org/obo/mondo/patterns/autosomal_recessive.yaml)
## Description 

This pattern is applied to autosomal recessive forms of an inherited disease.

Examples: [autosomal recessive brachyolmia](http://purl.obolibrary.org/obo/MONDO_0018662), [autosomal recessive sideroblastic anemia](http://purl.obolibrary.org/obo/MONDO_0016828)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

autosomal recessive {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}, autosomal recessive

## Definition 

Autosomal recessive form of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has characteristic](http://purl.obolibrary.org/obo/RO_0000053) some [autosomal recessive inheritance](http://purl.obolibrary.org/obo/HP_0000007)

## Data preview 
| defined_class                                | defined_class_label                                       | disease                                      | disease_label                         |
|:---------------------------------------------|:----------------------------------------------------------|:---------------------------------------------|:--------------------------------------|
| [MONDO:0008762](http://purl.obolibrary.org/obo/MONDO_0008762) | autosomal recessive Alport syndrome                       | [MONDO:0018965](http://purl.obolibrary.org/obo/MONDO_0018965) | Alport syndrome                       |
| [MONDO:0002014](http://purl.obolibrary.org/obo/MONDO_0002014) | autosomal recessive Ehlers-Danlos syndrome, vascular type | [MONDO:0017314](http://purl.obolibrary.org/obo/MONDO_0017314) | Ehlers-Danlos syndrome, vascular type |
| [MONDO:0009486](http://purl.obolibrary.org/obo/MONDO_0009486) | autosomal recessive Kenny-Caffey syndrome                 | [MONDO:0016516](http://purl.obolibrary.org/obo/MONDO_0016516) | Kenny-Caffey syndrome                 |
| [MONDO:0009999](http://purl.obolibrary.org/obo/MONDO_0009999) | autosomal recessive Robinow syndrome                      | [MONDO:0019978](http://purl.obolibrary.org/obo/MONDO_0019978) | Robinow syndrome                      |
| [MONDO:0016647](http://purl.obolibrary.org/obo/MONDO_0016647) | autosomal recessive Stickler syndrome                     | [MONDO:0019354](http://purl.obolibrary.org/obo/MONDO_0019354) | Stickler syndrome                     |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/autosomal_recessive.tsv) 
