# chromosomal_region_duplication 

[http://purl.obolibrary.org/obo/mondo/patterns/chromosomal_region_duplication.yaml](http://purl.obolibrary.org/obo/mondo/patterns/chromosomal_region_duplication.yaml)
## Description 

This pattern is meant to be used for chromosomal disorder which consists in the duplication of chromosomal region in which the chromosomal region is known. "Duplication" means an increase of copy number, and includes an extra copy (partial trisomy) and 2 extra copies (partial tetrasomy, also called triplication) of chromosomal region. Note that this pattern does not include the duplication of the entire chromosome (trisomy, tetrasomy, pentasomy).
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
## Name 

{[chromosomal_region](http://purl.obolibrary.org/obo/GO_0098687)} duplication syndrome

## Definition 

A chromosomal disorder consisting of the duplication of {[chromosomal_region](http://purl.obolibrary.org/obo/GO_0098687)}.

## Equivalent to 

[syndrome caused by partial chromosomal duplication](http://purl.obolibrary.org/obo/MONDO_0000762) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some {[chromosomal_region](http://purl.obolibrary.org/obo/GO_0098687)})

## Data preview 
| defined_class                                | defined_class_label                    | chromosomal_region                                       | chromosomal_region_label   |
|:---------------------------------------------|:---------------------------------------|:---------------------------------------------------------|:---------------------------|
| [MONDO:0017180](http://purl.obolibrary.org/obo/MONDO_0017180) | 10q22.3q23.3 microduplication syndrome | [CHR:9606-chr10q22.3-q23.3](http://purl.obolibrary.org/obo/CHR_9606-chr10q22.3-q23.3) | 10q22.3-q23.3 (Human)      |
| [MONDO:0017580](http://purl.obolibrary.org/obo/MONDO_0017580) | 11p15.4 microduplication syndrome      | [CHR:9606-chr11p15.4](http://purl.obolibrary.org/obo/CHR_9606-chr11p15.4)       | 11p15.4 (Human)            |
| [MONDO:0016835](http://purl.obolibrary.org/obo/MONDO_0016835) | 14q11.2 microduplication syndrome      | [CHR:9606-chr14q11.2](http://purl.obolibrary.org/obo/CHR_9606-chr14q11.2)       | 14q11.2 (Human)            |
| [MONDO:0012081](http://purl.obolibrary.org/obo/MONDO_0012081) | 15q11q13 microduplication syndrome     | [CHR:9606-chr15q11-q13](http://purl.obolibrary.org/obo/CHR_9606-chr15q11-q13)     | 15q11-q13 (Human)          |
| [MONDO:0016834](http://purl.obolibrary.org/obo/MONDO_0016834) | 16p11.2p12.2 microduplication syndrome | [CHR:9606-chr16p11.2-p12.2](http://purl.obolibrary.org/obo/CHR_9606-chr16p11.2-p12.2) | 16p11.2-p12.2 (Human)      |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/chromosomal_region_duplication.tsv) 
