# chronic 

[http://purl.obolibrary.org/obo/mondo/patterns/chronic.yaml](http://purl.obolibrary.org/obo/mondo/patterns/chronic.yaml)
## Description 

This pattern is applied to diseases that are described as having an chronic duration, i.e. a disease having a slow progressive course of indefinite duration.

Examples: [chronic bronchitis](http://purl.obolibrary.org/obo/MONDO_0005607), [chronic hepatitis B virus infection](http://purl.obolibrary.org/obo/MONDO_0005366)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

chronic {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}, chronic

## Definition 

Chronic form of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has characteristic](http://purl.obolibrary.org/obo/RO_0000053) some [chronic](http://purl.obolibrary.org/obo/PATO_0001863)

## Data preview 
| defined_class                                | defined_class_label                   | disease                                      | disease_label                 |
|:---------------------------------------------|:--------------------------------------|:---------------------------------------------|:------------------------------|
| [MONDO:0004924](http://purl.obolibrary.org/obo/MONDO_0004924) | chronic canaliculitis                 | [MONDO:0005631](http://purl.obolibrary.org/obo/MONDO_0005631) | actinomycosis                 |
| [MONDO:0004786](http://purl.obolibrary.org/obo/MONDO_0004786) | chronic cholangitis                   | [MONDO:0004789](http://purl.obolibrary.org/obo/MONDO_0004789) | cholangitis                   |
| [MONDO:0015574](http://purl.obolibrary.org/obo/MONDO_0015574) | chronic cutaneous lupus erythematosus | [MONDO:0005282](http://purl.obolibrary.org/obo/MONDO_0005282) | cutaneous lupus erythematosus |
| [MONDO:0004806](http://purl.obolibrary.org/obo/MONDO_0004806) | chronic eosinophilic pneumonia        | [MONDO:0005749](http://purl.obolibrary.org/obo/MONDO_0005749) | eosinophilic pneumonia        |
| [MONDO:0004757](http://purl.obolibrary.org/obo/MONDO_0004757) | chronic ethmoidal sinusitis           | [MONDO:0005756](http://purl.obolibrary.org/obo/MONDO_0005756) | ethmoid sinusitis             |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/chronic.tsv) 
