# disease or disease-like 

[http://purl.obolibrary.org/obo/mondo/patterns/disease-or-disease-like.yaml](http://purl.obolibrary.org/obo/mondo/patterns/disease-or-disease-like.yaml)
## Description 

This pattern is for grouping classes to group terms that are disease or disease-like. Sometimes we feel there is insufficient reason to group, and X and X-like are not connected via shared is-a but instead by shares-features-with. Children of this grouping class should be X and X-like disease. Examples: [viral disease or post-viral disorder](http://purl.obolibrary.org/obo/MONDO_0100321)
## Contributors 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

{[disease1](http://purl.obolibrary.org/obo/MONDO_0000001)} or {[disease2](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Definition 

A disease that presents as a {[disease1](http://purl.obolibrary.org/obo/MONDO_0000001)} or {[disease2](http://purl.obolibrary.org/obo/MONDO_0000001)}.

## Equivalent to 

{[disease1](http://purl.obolibrary.org/obo/MONDO_0000001)} or {[disease2](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Data preview 
| defined_class                                | defined_class_label           | disease1                                     | disease1_label                                | disease2                                     | disease2_label                          |
|:---------------------------------------------|:------------------------------|:---------------------------------------------|:----------------------------------------------|:---------------------------------------------|:----------------------------------------|
| [MONDO:0100318](http://purl.obolibrary.org/obo/MONDO_0100318) | SARS-CoV-2-related disease    | [MONDO:0100096](http://purl.obolibrary.org/obo/MONDO_0100096) | COVID-19                                      | [MONDO:0100320](http://purl.obolibrary.org/obo/MONDO_0100320) | post-COVID-19 disorder                  |
| [MONDO:0100318](http://purl.obolibrary.org/obo/MONDO_0100318) | SARS-CoV-2-related disease    | [MONDO:0100320](http://purl.obolibrary.org/obo/MONDO_0100320) | post-COVID-19 disorder                        | [MONDO:0100096](http://purl.obolibrary.org/obo/MONDO_0100096) | COVID-19                                |
| [MONDO:0700003](http://purl.obolibrary.org/obo/MONDO_0700003) | obstetric disorder            | [MONDO:0024575](http://purl.obolibrary.org/obo/MONDO_0024575) | pregnancy disorder                            | [MONDO:0044013](http://purl.obolibrary.org/obo/MONDO_0044013) | puerperal disorder                      |
| [MONDO:0700003](http://purl.obolibrary.org/obo/MONDO_0700003) | obstetric disorder            | [MONDO:0044013](http://purl.obolibrary.org/obo/MONDO_0044013) | puerperal disorder                            | [MONDO:0024575](http://purl.obolibrary.org/obo/MONDO_0024575) | pregnancy disorder                      |
| [MONDO:0006964](http://purl.obolibrary.org/obo/MONDO_0006964) | secondary hyperparathyroidism | [MONDO:0001530](http://purl.obolibrary.org/obo/MONDO_0001530) | secondary hyperparathyroidism of renal origin | [MONDO:0001750](http://purl.obolibrary.org/obo/MONDO_0001750) | non-renal secondary hyperparathyroidism |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/disease_or_disease_like.tsv) 
