# environmental_stimulus 

[http://purl.obolibrary.org/obo/mondo/patterns/environmental_stimulus.yaml](http://purl.obolibrary.org/obo/mondo/patterns/environmental_stimulus.yaml)
## Description 

A disease that is caused by exposure to an environmental stimulus, like the sun or pesticides.  Examples: [carbon monoxide-induced parkinsonism](http://purl.obolibrary.org/obo/MONDO_0017639), [cocaine intoxication](http://purl.obolibrary.org/obo/MONDO_0019544)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} from {[stimulus](http://purl.obolibrary.org/obo/BFO_0000040)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[stimulus](http://purl.obolibrary.org/obo/BFO_0000040)} {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Definition 

A {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} that is caused by exposure to {[stimulus](http://purl.obolibrary.org/obo/BFO_0000040)}.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [realized in response to stimulus](http://purl.obolibrary.org/obo/RO_0004028) some {[stimulus](http://purl.obolibrary.org/obo/BFO_0000040)}

## Data preview 
| defined_class                                | defined_class_label   | disease                                      | disease_label   | stimulus                                   | stimulus_label   |
|:---------------------------------------------|:----------------------|:---------------------------------------------|:----------------|:-------------------------------------------|:-----------------|
| [MONDO:0003969](http://purl.obolibrary.org/obo/MONDO_0003969) | amphetamine abuse     | [MONDO:0002491](http://purl.obolibrary.org/obo/MONDO_0002491) | substance abuse | [CHEBI:2679](http://purl.obolibrary.org/obo/CHEBI_2679)  | amphetamine      |
| [MONDO:0004599](http://purl.obolibrary.org/obo/MONDO_0004599) | barbiturate abuse     | [MONDO:0002491](http://purl.obolibrary.org/obo/MONDO_0002491) | substance abuse | [CHEBI:29745](http://purl.obolibrary.org/obo/CHEBI_29745) | barbiturate      |
| [MONDO:0043523](http://purl.obolibrary.org/obo/MONDO_0043523) | cadmium poisoning     | [MONDO:0029000](http://purl.obolibrary.org/obo/MONDO_0029000) | poisoning       | [CHEBI:22977](http://purl.obolibrary.org/obo/CHEBI_22977) | cadmium atom     |
| [MONDO:0004456](http://purl.obolibrary.org/obo/MONDO_0004456) | cocaine abuse         | [MONDO:0002491](http://purl.obolibrary.org/obo/MONDO_0002491) | substance abuse | [CHEBI:27958](http://purl.obolibrary.org/obo/CHEBI_27958) | cocaine          |
| [MONDO:0005186](http://purl.obolibrary.org/obo/MONDO_0005186) | cocaine dependence    | [MONDO:0005303](http://purl.obolibrary.org/obo/MONDO_0005303) | drug dependence | [CHEBI:27958](http://purl.obolibrary.org/obo/CHEBI_27958) | cocaine          |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/environmental_stimulus.tsv) 
