# hereditary 

[http://purl.obolibrary.org/obo/mondo/patterns/hereditary.yaml](http://purl.obolibrary.org/obo/mondo/patterns/hereditary.yaml)
## Description 



Pattern for extending a etiology-generic disease class to a hereditary form.  Here hereditary means that etiology is largely genetic, and that the disease is passed down or potentially able to be passed down via inheritance (i.e is germline).
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

hereditary {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): hereditary {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Definition 

An instance of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} that is caused by an inherited genomic modification in an individual.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has characteristic](http://purl.obolibrary.org/obo/RO_0000053) some [hereditary](http://purl.obolibrary.org/obo/MONDO_0021152)

## Data preview 
| defined_class                                | defined_class_label                                   | disease                                      | disease_label             |
|:---------------------------------------------|:------------------------------------------------------|:---------------------------------------------|:--------------------------|
| [MONDO:0003847](http://purl.obolibrary.org/obo/MONDO_0003847) | Mendelian disease                                     | [MONDO:0700096](http://purl.obolibrary.org/obo/MONDO_0700096) | human disease or disorder |
| [MONDO:0008734](http://purl.obolibrary.org/obo/MONDO_0008734) | adrenocortical carcinoma, hereditary                  | [MONDO:0006639](http://purl.obolibrary.org/obo/MONDO_0006639) | adrenal cortex carcinoma  |
| [MONDO:0013099](http://purl.obolibrary.org/obo/MONDO_0013099) | combined pituitary hormone deficiencies, genetic form | [MONDO:0005152](http://purl.obolibrary.org/obo/MONDO_0005152) | hypopituitarism           |
| [MONDO:0006536](http://purl.obolibrary.org/obo/MONDO_0006536) | congenital generalized lipodystrophy                  | [MONDO:0027766](http://purl.obolibrary.org/obo/MONDO_0027766) | generalized lipodystrophy |
| [MONDO:0018827](http://purl.obolibrary.org/obo/MONDO_0018827) | familial chilblain lupus                              | [MONDO:0019557](http://purl.obolibrary.org/obo/MONDO_0019557) | chilblain lupus           |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/hereditary.tsv) 
