# iatrogenic 

[http://purl.obolibrary.org/obo/mondo/patterns/iatrogenic.yaml](http://purl.obolibrary.org/obo/mondo/patterns/iatrogenic.yaml)
## Description 

Some diseases are caused by diagnostic and therapeutic procedures undertaken on a patient, such as a hospital acquired infection like MRSA. Use this pattern to define the iatrogenic form of a disease.

Examples: ['iatrogenic botulism'](http://purl.obolibrary.org/obo/MONDO_0016778), ['iatrogenic Creutzfeldt-Jakob disease'](http://purl.obolibrary.org/obo/MONDO_0034976)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

iatrogenic {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Definition 

A {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} that has an iatrogenic cause.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has characteristic](http://purl.obolibrary.org/obo/RO_0000053) some [iatrogenic](http://purl.obolibrary.org/obo/MONDO_0100426)

## Data preview 
| defined_class                                | defined_class_label   | disease                                      | disease_label             |
|:---------------------------------------------|:----------------------|:---------------------------------------------|:--------------------------|
| [MONDO:0016778](http://purl.obolibrary.org/obo/MONDO_0016778) | iatrogenic botulism   | [MONDO:0005498](http://purl.obolibrary.org/obo/MONDO_0005498) | botulism                  |
| [MONDO:0043543](http://purl.obolibrary.org/obo/MONDO_0043543) | iatrogenic disease    | [MONDO:0700096](http://purl.obolibrary.org/obo/MONDO_0700096) | human disease or disorder |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/iatrogenic.tsv) 
