# idiopathic 

[http://purl.obolibrary.org/obo/mondo/patterns/idiopathic.yaml](http://purl.obolibrary.org/obo/mondo/patterns/idiopathic.yaml)
## Description 

This pattern is applied to diseases that are described as being idiopathic, i.e. having an uncertain or unknown cause.

Examples: [idiopathic aplastic anemia](http://purl.obolibrary.org/obo/MONDO_0012197), [idiopathic avascular necrosis](http://purl.obolibrary.org/obo/MONDO_0018380)
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
## Name 

idiopathic {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}, idiopathic

## Definition 

Idiopathic form of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has characteristic](http://purl.obolibrary.org/obo/RO_0000053) some [idiopathic](http://purl.obolibrary.org/obo/MONDO_0700005)

## Data preview 
| defined_class                                | defined_class_label                   | disease                                      | disease_label              |
|:---------------------------------------------|:--------------------------------------|:---------------------------------------------|:---------------------------|
| [MONDO:0015713](http://purl.obolibrary.org/obo/MONDO_0015713) | idiopathic central precocious puberty | [MONDO:0019165](http://purl.obolibrary.org/obo/MONDO_0019165) | central precocious puberty |
| [MONDO:0700007](http://purl.obolibrary.org/obo/MONDO_0700007) | idiopathic disease                    | [MONDO:0700096](http://purl.obolibrary.org/obo/MONDO_0700096) | human disease or disorder  |
| [MONDO:0011895](http://purl.obolibrary.org/obo/MONDO_0011895) | idiopathic hypereosinophilic syndrome | [MONDO:0015691](http://purl.obolibrary.org/obo/MONDO_0015691) | hypereosinophilic syndrome |
| [MONDO:0019554](http://purl.obolibrary.org/obo/MONDO_0019554) | idiopathic localized lipodystrophy    | [MONDO:0019194](http://purl.obolibrary.org/obo/MONDO_0019194) | localized lipodystrophy    |
| [MONDO:0018170](http://purl.obolibrary.org/obo/MONDO_0018170) | idiopathic nephrotic syndrome         | [MONDO:0005377](http://purl.obolibrary.org/obo/MONDO_0005377) | nephrotic syndrome         |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/idiopathic.tsv) 
