# mild 

[http://purl.obolibrary.org/obo/mondo/patterns/mild.yaml](http://purl.obolibrary.org/obo/mondo/patterns/mild.yaml)
## Description 

Pattern for describing the severity of a disease, in this case, a mild form of the disease. Here mild means having a relatively minor degree of severity. This may correspond with specific genetic mutations (or homozygous or heterozygous forms).

Examples: [mild ichthyosis vulgaris](http://purl.obolibrary.org/obo/MONDO_0100474)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
## Name 

mild {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Definition 

An instance of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} in which the disease presentation is mild in severity.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has characteristic](http://purl.obolibrary.org/obo/RO_0000053) some [Mild](http://purl.obolibrary.org/obo/HP_0012825)

## Data preview 
| defined_class                                | defined_class_label      | disease                                      | disease_label       |
|:---------------------------------------------|:-------------------------|:---------------------------------------------|:--------------------|
| [MONDO:0100474](http://purl.obolibrary.org/obo/MONDO_0100474) | mild ichthyosis vulgaris | [MONDO:0024304](http://purl.obolibrary.org/obo/MONDO_0024304) | ichthyosis vulgaris |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/mild.tsv) 
