# partial_chromosomal_deletion 

[http://purl.obolibrary.org/obo/mondo/patterns/partial_chromosomal_deletion.yaml](http://purl.obolibrary.org/obo/mondo/patterns/partial_chromosomal_deletion.yaml)
## Description 

This pattern is meant to be used for chromosomal disorder which consists of the deletion of part of a chromosome in which only the chromosome which part is deleted is known (the chromosomal region is not known). Note that when the chromosomal region is known, the chromosomal_region_deletion pattern should be used. Also note that this pattern does not include the loss of the entire chromosome (monosomy).
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
## Name 

partial deletion of {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): deletion of part of {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)}

## Definition 

A chromosomal disorder consisting of the partial deletion of {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)}.

## Equivalent to 

[syndrome caused by partial chromosomal deletion](http://purl.obolibrary.org/obo/MONDO_0000761) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)})

## Data preview 
| defined_class                                | defined_class_label               | chromosome                                    | chromosome_label      |
|:---------------------------------------------|:----------------------------------|:----------------------------------------------|:----------------------|
| [MONDO:0015607](http://purl.obolibrary.org/obo/MONDO_0015607) | partial chromosome Y deletion     | [CHR:9606-chrY](http://purl.obolibrary.org/obo/CHR_9606-chrY)  | chromosome Y (Human)  |
| [MONDO:0016866](http://purl.obolibrary.org/obo/MONDO_0016866) | partial deletion of chromosome 1  | [CHR:9606-chr1](http://purl.obolibrary.org/obo/CHR_9606-chr1)  | chromosome 1 (Human)  |
| [MONDO:0016875](http://purl.obolibrary.org/obo/MONDO_0016875) | partial deletion of chromosome 10 | [CHR:9606-chr10](http://purl.obolibrary.org/obo/CHR_9606-chr10) | chromosome 10 (Human) |
| [MONDO:0016876](http://purl.obolibrary.org/obo/MONDO_0016876) | partial deletion of chromosome 11 | [CHR:9606-chr11](http://purl.obolibrary.org/obo/CHR_9606-chr11) | chromosome 11 (Human) |
| [MONDO:0017277](http://purl.obolibrary.org/obo/MONDO_0017277) | partial deletion of chromosome 12 | [CHR:9606-chr12](http://purl.obolibrary.org/obo/CHR_9606-chr12) | chromosome 12 (Human) |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/partial_chromosomal_deletion.tsv) 
