# polygenic_disorder 

[http://purl.obolibrary.org/obo/mondo/patterns/polygenic_disorder.yaml](http://purl.obolibrary.org/obo/mondo/patterns/polygenic_disorder.yaml)
## Description 

This pattern is for diseases that are caused by a variation (or mutation) in a two or more genes. The relation disease has basis in dysfunction should be used for each gene that is affected. For digenic diseases, this would be twice, for polygenic diseases, it would be 3 or more. Examples: [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050)
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} caused by variation in {[gene](http://purl.obolibrary.org/obo/SO_0001217)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[gene](http://purl.obolibrary.org/obo/SO_0001217)} {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[gene](http://purl.obolibrary.org/obo/SO_0001217)} related {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} caused by mutation in {[gene](http://purl.obolibrary.org/obo/SO_0001217)}

## Definition 

Any {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} in which the cause of the disease is a variation in the {[gene](http://purl.obolibrary.org/obo/SO_0001217)} gene.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has material basis in germline mutation in](http://purl.obolibrary.org/obo/RO_0004003) some {[gene](http://purl.obolibrary.org/obo/SO_0001217)} and [has material basis in germline mutation in](http://purl.obolibrary.org/obo/RO_0004003) some {[gene](http://purl.obolibrary.org/obo/SO_0001217)}

