# ring_chromosome_anomaly 

[http://purl.obolibrary.org/obo/mondo/patterns/ring_chromosome_anomaly.yaml](http://purl.obolibrary.org/obo/mondo/patterns/ring_chromosome_anomaly.yaml)
## Description 

This pattern is meant to be used for chromosomal disorder which consists of the presence of a ring chromosome. A ring chromosome is a chromosome whose arms have fused together to form a ring, often with the loss of the ends of the chromosome.
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
## Name 

ring chromosome {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)} disorder

## Definition 

A chromosomal disorder consisting of the presence of ring chromosome {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)}.

## Equivalent to 

[ring chromosome disorder](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)})

## Data preview 
| defined_class                                | defined_class_label                            | chromosome                                    | chromosome_label      |
|:---------------------------------------------|:-----------------------------------------------|:----------------------------------------------|:----------------------|
| [MONDO:0019926](http://purl.obolibrary.org/obo/MONDO_0019926) | X small rings                                  | [CHR:9606-chrX](http://purl.obolibrary.org/obo/CHR_9606-chrX)  | chromosome X (Human)  |
| [MONDO:0015443](http://purl.obolibrary.org/obo/MONDO_0015443) | chromosome 8-derived supernumerary ring/marker | [CHR:9606-chr8](http://purl.obolibrary.org/obo/CHR_9606-chr8)  | chromosome 8 (Human)  |
| [MONDO:0015430](http://purl.obolibrary.org/obo/MONDO_0015430) | ring chromosome 1                              | [CHR:9606-chr1](http://purl.obolibrary.org/obo/CHR_9606-chr1)  | chromosome 1 (Human)  |
| [MONDO:0015431](http://purl.obolibrary.org/obo/MONDO_0015431) | ring chromosome 10                             | [CHR:9606-chr10](http://purl.obolibrary.org/obo/CHR_9606-chr10) | chromosome 10 (Human) |
| [MONDO:0019906](http://purl.obolibrary.org/obo/MONDO_0019906) | ring chromosome 11                             | [CHR:9606-chr11](http://purl.obolibrary.org/obo/CHR_9606-chr11) | chromosome 11 (Human) |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/ring_chromosome_anomaly.tsv) 
