# substance_abuse 

[http://purl.obolibrary.org/obo/mondo/patterns/substance_abuse.yaml](http://purl.obolibrary.org/obo/mondo/patterns/substance_abuse.yaml)
## Description 

A substance abuse that specifies a specific environmental stimulus such as alcohol, cocaine, etc. Examples: [alcohol abuse](http://purl.obolibrary.org/obo/MONDO_0002046), [cocaine abuse](http://purl.obolibrary.org/obo/MONDO_0004456)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
* [https://orcid.org/0000-0002-7463-6306](https://orcid.org/0000-0002-7463-6306) 
## Name 

{[stimulus](http://purl.obolibrary.org/obo/BFO_0000040)} abuse

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): abuse of {[stimulus](http://purl.obolibrary.org/obo/BFO_0000040)}

## Definition 

The abuse or overuse of {[stimulus](http://purl.obolibrary.org/obo/BFO_0000040)}.

## Equivalent to 

[substance abuse](http://purl.obolibrary.org/obo/MONDO_0002491) and [realized in response to stimulus](http://purl.obolibrary.org/obo/RO_0004028) some {[stimulus](http://purl.obolibrary.org/obo/BFO_0000040)}

## Data preview 
| defined_class                                | defined_class_label   | stimulus                                   | stimulus_label   |
|:---------------------------------------------|:----------------------|:-------------------------------------------|:-----------------|
| [MONDO:0003969](http://purl.obolibrary.org/obo/MONDO_0003969) | amphetamine abuse     | [CHEBI:2679](http://purl.obolibrary.org/obo/CHEBI_2679)  | amphetamine      |
| [MONDO:0004599](http://purl.obolibrary.org/obo/MONDO_0004599) | barbiturate abuse     | [CHEBI:29745](http://purl.obolibrary.org/obo/CHEBI_29745) | barbiturate      |
| [MONDO:0004456](http://purl.obolibrary.org/obo/MONDO_0004456) | cocaine abuse         | [CHEBI:27958](http://purl.obolibrary.org/obo/CHEBI_27958) | cocaine          |
| [MONDO:0005912](http://purl.obolibrary.org/obo/MONDO_0005912) | phencyclidine abuse   | [CHEBI:8058](http://purl.obolibrary.org/obo/CHEBI_8058)  | phencyclidine    |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/substance_abuse.tsv) 
