# trisomy 

[http://purl.obolibrary.org/obo/mondo/patterns/trisomy.yaml](http://purl.obolibrary.org/obo/mondo/patterns/trisomy.yaml)
## Description 

This pattern is meant to be used for chromosomal disorder which consists of the presence of one additional chromosome from the normal diploid number. Note that the presence of additional chromosome refers to the entire chromosome, and not to part of a chromosome.
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
## Name 

trisomy {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)}

## Definition 

A chromosomal disorder consisting of the presence of an extra {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)}.

## Equivalent to 

trisomy and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)})

## Data preview 
| defined_class                                | defined_class_label   | chromosome                                    | chromosome_label      |
|:---------------------------------------------|:----------------------|:----------------------------------------------|:----------------------|
| [MONDO:0022180](http://purl.obolibrary.org/obo/MONDO_0022180) | chromosome 16 trisomy | [CHR:9606-chr16](http://purl.obolibrary.org/obo/CHR_9606-chr16) | chromosome 16 (Human) |
| [MONDO:0022757](http://purl.obolibrary.org/obo/MONDO_0022757) | chromosome 20 trisomy | [CHR:9606-chr20](http://purl.obolibrary.org/obo/CHR_9606-chr20) | chromosome 20 (Human) |
| [MONDO:0043452](http://purl.obolibrary.org/obo/MONDO_0043452) | chromosome 8, trisomy | [CHR:9606-chr8](http://purl.obolibrary.org/obo/CHR_9606-chr8)  | chromosome 8 (Human)  |
| [MONDO:0018068](http://purl.obolibrary.org/obo/MONDO_0018068) | trisomy 13            | [CHR:9606-chr13](http://purl.obolibrary.org/obo/CHR_9606-chr13) | chromosome 13 (Human) |
| [MONDO:0018071](http://purl.obolibrary.org/obo/MONDO_0018071) | trisomy 18            | [CHR:9606-chr18](http://purl.obolibrary.org/obo/CHR_9606-chr18) | chromosome 18 (Human) |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/trisomy.tsv) 
