# Mondo Project Management

## Description

Documentation of project management tasks in Mondo.

## Mondo roles

Role | Description | Person(s) | Relevant issues
-- | -- | -- | --
**Lead Curator** | Coordinate Curation team and Technical teams, in collaboration with Technical Lead. | [Nicole Vasilevsky](https://orcid.org/0000-0001-5208-3432)
**Technical Lead** | Coordinate Techcnical team. | [Nico Matentzoglu](https://orcid.org/0000-0002-7356-1779) | [tech](https://github.com/monarch-initiative/mondo/issues?q=is%3Aopen+is%3Aissue+label%3Atech), [qc-call](https://github.com/monarch-initiative/mondo/issues?q=is%3Aopen+is%3Aissue+label%3Aqc-call), [QC](https://github.com/monarch-initiative/mondo/issues?q=is%3Aopen+is%3Aissue+label%3Atech+label%3AQC)
**Software developer** | Implement technical workflows including mappings and external source ingests, and quality control checks. | [Joe Flack](https://orcid.org/0000-0002-2906-7319), [Harshad Hegde](https://orcid.org/0000-0002-2411-565X), [Deepak Unni](https://orcid.org/0000-0002-3583-7340) | [tech](https://github.com/monarch-initiative/mondo/issues?q=is%3Aopen+is%3Aissue+label%3Atech), [qc-call](https://github.com/monarch-initiative/mondo/issues?q=is%3Aopen+is%3Aissue+label%3Aqc-call), [QC](https://github.com/monarch-initiative/mondo/issues?q=is%3Aopen+is%3Aissue+label%3Atech+label%3AQC)
**Biocurator** | Curate content in Mondo through iterative addition, revision and reclassification of terms and hierarchies. Liase with community. | [Sabrina  Toro](https://orcid.org/0000-0002-4142-7153) 
**Project Manager** | Oversee project management of Mondo as described below. | [Nicole Vasilevsky](https://orcid.org/0000-0001-5208-3432), [Sarah Gehrke](https://orcid.org/0000-0003-3245-2880)| [Project management](https://github.com/monarch-initiative/mondo/issues?q=is%3Aissue+is%3Aopen+label%3A%22project+management%22)
**Medical advisor** | Provide medical expertise for content curation. | [Peter Robinson](https://www.jax.org/research-and-faculty/faculty/peter-robinson), [Ada Hamosh](https://orcid.org/0000-0002-1780-5230) | [medical input needed](https://github.com/monarch-initiative/mondo/issues?q=is%3Aopen+is%3Aissue+label%3Aqc-call+label%3A%22medical+input+needed%22), [Peter and Ada project board](https://github.com/monarch-initiative/mondo/projects/18)
**Technical Advisor** | Provide advise and oversight to technical team. | [Chris Mungall](http://biosciences.lbl.gov/profiles/chris-mungall/)
**Strategic Advisor** | Provide strategic advise and oversight to technical team. | [Melissa Haendel](https://orcid.org/0000-0001-9114-8737) 
**Stakeholder Engagement/Outreach** | Liase with community users and stakeholders and provide outreach for Mondo resource | [Nicole Vasilevsky](https://orcid.org/0000-0001-5208-3432), [Sabrina  Toro](https://orcid.org/0000-0002-4142-7153), [Sarah Gehrke](https://orcid.org/0000-0003-3245-2880), [Moni Munoz-Torres](https://orcid.org/0000-0001-8430-6039)   | [workshop](https://github.com/monarch-initiative/mondo/issues?q=is%3Aopen+is%3Aissue+label%3Aworkshop)

## Recurring meetings
- **Curation call**: Thursdays, 9am PT
- **Technical call**: Fridays, 10am PT
- **Quarterly Medical Expert calls**: Next meeting is Thursday, Dec 01, 2022, 12-1pm PT. Future calls will be scheduled.

## Mondo tasks

Task | Description | Who
-- | -- | --
Manage meetings | Mondo meetings should be added to the Monarch shared google calendar. Members of the curation and technical teams are outlined [here](https://mondo.monarchinitiative.org/pages/contributors/). | Project Manager
Mondo workshops | Any upcoming workshops should be organized and advertised. Ideally we should have community based Mondo workshops every 4-6 months.| Project Manager
Advertising workshops | Workshops should be advertised on our [website](https://mondo.monarchinitiative.org/pages/workshop/), on our Slack channel, on the mailing list | Project Manager
Set milestones and triage tickets |All [tickets](https://github.com/monarch-initiative/mondo/issues) should be: 1. Acknowledged, thank the contributor for the ticket, 2. Assigned to a curation or technical team member, 3. Assigned to a monthly milestone, 4. Given a label | Lead Curator
Mondo Releases |Mondo should be released on a monthly basis on/around the first of the month. Please refer to the [pre-release checklist](https://mondo.readthedocs.io/en/latest/editors-guide/pre-release-checklist/) for necessary tasks before the release. Instructions are [here](https://mondo.readthedocs.io/en/latest/developer-guide/release/). If there are any delays with the release (more than a couple days), please communicate these to the Mondo users on the mailing list and in Slack. Some of our users depend on the regular releases, such as EFO. | Lead curator
Grant reporting | 1. Link Mondo tickets to [Phenomics First Operations Board](https://github.com/monarch-initiative/phenomics_first_resource/issues?q=is%3Aissue+is%3Aopen+label%3A%22Aim+2+-+MONDO%22) 2. Ensure deliverables for P1 grant are being addressed, 3. Send all dissemination artifacts to the 'nuggets' address for Monarch/TISLab (to help RPPR prepping) | Project Manager
RPPR | Coordinate reporting for yearly RPPR | Project Manager
Website updates |The [Mondo website](https://mondo.monarchinitiative.org/) should be regularly updated (instructions are [here](https://mondo.readthedocs.io/en/latest/editors-guide/mondo-website-editing/)). Regular updates that may be needed include: [Mondo users](https://mondo.monarchinitiative.org/pages/users/), [Mondo contributors](https://mondo.monarchinitiative.org/pages/contributors/), [Resources](https://mondo.monarchinitiative.org/pages/resources/)- including new papers, presentations, blog posts, etc., [Workhops](https://mondo.monarchinitiative.org/pages/workshop/), [FAQs](https://mondo.monarchinitiative.org/pages/faq/) should be updated as new questions arise | Lead curator
Liaise with Mondo Users | Keep track of Mondo users (keep contact info up to date, what project they are working on, how they are using Mondo) | Lead curator
Onboarding of new contributors | Refer to the [onboarding doc here](https://docs.google.com/spreadsheets/d/18qfgcUYaCif0NhfNF5QaLp8DvxG0llwcSmp3B5U-MhE/edit#gid=0) | Lead Curator
  

